.titlestyle206067{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle206067{ font-size: 9pt ;}
.summarystyle206067{ font-size: 9pt ;}
.clickstyle206067{ font-size: 9pt ;}
.winstyle206067{ font-size: 9pt ;}
.headstyle206067{ font-weight: bold; font-size: 9pt ;}

